# Uses of Interface
java.rmi.activation.ActivationMonitor

Packages that use ActivationMonitor
Package
Description
java.rmi.activation
Provides support for RMI Object Activation.

## Uses of ActivationMonitor in java.rmi.activation

Methods in java.rmi.activation that return ActivationMonitor
Modifier and Type
Method
Description
`ActivationMonitor`
ActivationSystem.`activeGroup​(ActivationGroupID id, ActivationInstantiator group, long incarnation)`
Deprecated, for removal: This API element is subject to removal in a future version.
Callback to inform activation system that group is now active.